<!DOCTYPE connections>
<qgsSensorThingsConnections version="1.0">
    <sensorthings url="https://iot.hamburg.de/v1.1/" password="" username="" authcfg="" name="DE Hamburg iot.hamburg.de"/>
    <sensorthings url="https://app.sdk-cloud.de/FROST-Server/v1.1/" password="" username="" authcfg="" name="DE Ingolstadt Verkehrsdaten"/>
    <sensorthings url="https://airquality-frost.k8s.ilt-dmz.iosb.fraunhofer.de/v1.1/" password="" username="" authcfg="" name="Fraunhofer Luftqualität  airquality-frost.k8s.ilt-dmz.iosb.fraunhofer"/>
    <sensorthings url="" password="" username="" authcfg="" name="Fraunhofer Soil ogc-demo.k8s.ilt-dmz.iosb.fraunhofer.de"/>
    <sensorthings url="https://demography.k8s.ilt-dmz.iosb.fraunhofer.de/v1.1" password="" username="" authcfg="" name="Fraunhofer demographic statistics  demography.k8s.ilt-dmz.iosb.fraunhofer.de"/>
    <sensorthings url="https://ogc-demo.k8s.ilt-dmz.iosb.fraunhofer.de/v1.1" password="" username="" authcfg="" name="Fraunhofer water data by OGC   ogc-demo.k8s.ilt-dmz.iosb.fraunhofer.de"/>
    <sensorthings url="https://iot.comune.fe.it/FROST-Server/v1.1" password="" username="" authcfg="" name="IT air quality, bike transits, traffic by Municipality of Ferrara"/>
    <sensorthings url="https://sensors.bgs.ac.uk/FROST-Server/v1.1" password="" username="" authcfg="" name="UK British Geological Survey - Ground water"/>
    <sensorthings url="https://nmenv.newmexicowaterdata.org/FROST-Server/v1.1" password="" username="" authcfg="" name="USA New Mexico Environment Department"/>
    <sensorthings url="https://labs.waterdata.usgs.gov/sta/v1.1/" password="" username="" authcfg="" name="USA USGS Surface, Atmospheric, and Groundwater data "/>
</qgsSensorThingsConnections>
